
import Link from "next/link"

export default function Team2() {
	return (
		<>
			<section className="section-team-2 section-padding">
				<div className="container">
					<div className="row">
						<div className="col-lg-6">
							<div className="text-start mb-lg-0 mb-lg-5 mb-10">
								<div className="d-flex align-items-center justify-content-center bg-primary-soft border border-2 border-white d-inline-flex rounded-pill px-4 py-2" data-aos="zoom-in" data-aos-delay={100}>
									<img src="/assets/imgs/features-1/dots.png" alt="infinia" />
									<span className="tag-spacing fs-7 fw-bold text-linear-2 ms-2 text-uppercase">OUR TEAM MEMBERS</span>
								</div>
								<h3 className="ds-3 my-3">Meet Our Team</h3>
								<p className="fs-5 mb-0">
									Meet the talented and passionate team members who drive our <br />
									company forward every day.
								</p>
								<div className="d-flex align-items-center mt-8">
									<img src="/assets/imgs/team-2/contact.svg" alt="infinia" />
									<div className="ms-3">
										<p className="text-uppercase fs-7">Contact Us</p>
										<h5>+1 (24) 567 890</h5>
									</div>
								</div>
							</div>
						</div>
						<div className="col-lg-6">
							<div className="row">
								<div className="col-md-6 mb-lg-4 mb-7 text-center" data-aos="fade-zoom-in" data-aos-delay={100}>
									<div className="position-relative d-inline-block z-1">
										<div className="zoom-img rounded-3">
											<img className="img-fluid w-100" src="/assets/imgs/team-2/avatar-1.png" alt="infinia" />
										</div>
										<Link href="#" className="card-team rounded-3 position-absolute bottom-0 start-0 end-0 z-1 backdrop-filter w-auto p-4 m-3 hover-up">
											<h6>Strategy Development</h6>
											<div className="d-flex">
												<span className="fs-6 text-600 me-auto">Software Engineer</span>
												<svg xmlns="http://www.w3.org/2000/svg" width={24} height={14} viewBox="0 0 24 14" fill="#007BFF">
													<path className="fill-primary" d="M17.4177 0.417969L16.3487 1.48705L21.1059 6.24429H0V7.75621H21.1059L16.3487 12.5134L17.4177 13.5825L24 7.0002L17.4177 0.417969Z" fill="white" />
												</svg>
											</div>
										</Link>
									</div>
								</div>
								<div className="col-md-6 mb-lg-4 mb-7 text-center" data-aos="fade-zoom-in" data-aos-delay={300}>
									<div className="position-relative d-inline-block z-1">
										<div className="zoom-img rounded-3">
											<img className="img-fluid w-100" src="/assets/imgs/team-2/avatar-2.png" alt="infinia" />
										</div>
										<Link href="#" className="card-team rounded-3 position-absolute bottom-0 start-0 end-0 z-1 backdrop-filter w-auto p-4 m-3 hover-up">
											<h6>Strategy Development</h6>
											<div className="d-flex">
												<span className="fs-6 text-600 me-auto">Software Engineer</span>
												<svg xmlns="http://www.w3.org/2000/svg" width={24} height={14} viewBox="0 0 24 14" fill="#007BFF">
													<path className="fill-primary" d="M17.4177 0.417969L16.3487 1.48705L21.1059 6.24429H0V7.75621H21.1059L16.3487 12.5134L17.4177 13.5825L24 7.0002L17.4177 0.417969Z" fill="white" />
												</svg>
											</div>
										</Link>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div className="row">
						<div className="col-lg-3 col-md-6 mb-lg-4 mb-7 text-center" data-aos="fade-zoom-in" data-aos-delay={0}>
							<div className="position-relative d-inline-block z-1">
								<div className="zoom-img rounded-3">
									<img className="img-fluid w-100" src="/assets/imgs/team-2/avatar-3.png" alt="infinia" />
								</div>
								<Link href="#" className="card-team rounded-3 position-absolute bottom-0 start-0 end-0 z-1 backdrop-filter w-auto p-4 m-3 hover-up">
									<h6>Strategy Development</h6>
									<div className="d-flex">
										<span className="fs-6 text-600 me-auto">Software Engineer</span>
										<svg xmlns="http://www.w3.org/2000/svg" width={24} height={14} viewBox="0 0 24 14" fill="#007BFF">
											<path className="fill-primary" d="M17.4177 0.417969L16.3487 1.48705L21.1059 6.24429H0V7.75621H21.1059L16.3487 12.5134L17.4177 13.5825L24 7.0002L17.4177 0.417969Z" fill="white" />
										</svg>
									</div>
								</Link>
							</div>
						</div>
						<div className="col-lg-3 col-md-6 mb-lg-4 mb-7 text-center" data-aos="fade-zoom-in" data-aos-delay={100}>
							<div className="position-relative d-inline-block z-1">
								<div className="zoom-img rounded-3">
									<img className="img-fluid w-100" src="/assets/imgs/team-2/avatar-4.png" alt="infinia" />
								</div>
								<Link href="#" className="card-team rounded-3 position-absolute bottom-0 start-0 end-0 z-1 backdrop-filter w-auto p-4 m-3 hover-up">
									<h6>Strategy Development</h6>
									<div className="d-flex">
										<span className="fs-6 text-600 me-auto">Software Engineer</span>
										<svg xmlns="http://www.w3.org/2000/svg" width={24} height={14} viewBox="0 0 24 14" fill="#007BFF">
											<path className="fill-primary" d="M17.4177 0.417969L16.3487 1.48705L21.1059 6.24429H0V7.75621H21.1059L16.3487 12.5134L17.4177 13.5825L24 7.0002L17.4177 0.417969Z" fill="white" />
										</svg>
									</div>
								</Link>
							</div>
						</div>
						<div className="col-lg-3 col-md-6 mb-lg-4 mb-7 text-center" data-aos="fade-zoom-in" data-aos-delay={200}>
							<div className="position-relative d-inline-block z-1">
								<div className="zoom-img rounded-3">
									<img className="img-fluid w-100" src="/assets/imgs/team-2/avatar-5.png" alt="infinia" />
								</div>
								<Link href="#" className="card-team rounded-3 position-absolute bottom-0 start-0 end-0 z-1 backdrop-filter w-auto p-4 m-3 hover-up">
									<h6>Strategy Development</h6>
									<div className="d-flex">
										<span className="fs-6 text-600 me-auto">Software Engineer</span>
										<svg xmlns="http://www.w3.org/2000/svg" width={24} height={14} viewBox="0 0 24 14" fill="#007BFF">
											<path className="fill-primary" d="M17.4177 0.417969L16.3487 1.48705L21.1059 6.24429H0V7.75621H21.1059L16.3487 12.5134L17.4177 13.5825L24 7.0002L17.4177 0.417969Z" fill="white" />
										</svg>
									</div>
								</Link>
							</div>
						</div>
						<div className="col-lg-3 col-md-6 mb-lg-4 mb-7 text-center" data-aos="fade-zoom-in" data-aos-delay={300}>
							<div className="position-relative d-inline-block z-1">
								<div className="zoom-img rounded-3">
									<img className="img-fluid w-100" src="/assets/imgs/team-2/avatar-6.png" alt="infinia" />
								</div>
								<Link href="#" className="card-team rounded-3 position-absolute bottom-0 start-0 end-0 z-1 backdrop-filter w-auto p-4 m-3 hover-up">
									<h6>Strategy Development</h6>
									<div className="d-flex">
										<span className="fs-6 text-600 me-auto">Software Engineer</span>
										<svg xmlns="http://www.w3.org/2000/svg" width={24} height={14} viewBox="0 0 24 14" fill="#007BFF">
											<path className="fill-primary" d="M17.4177 0.417969L16.3487 1.48705L21.1059 6.24429H0V7.75621H21.1059L16.3487 12.5134L17.4177 13.5825L24 7.0002L17.4177 0.417969Z" fill="white" />
										</svg>
									</div>
								</Link>
							</div>
						</div>
					</div>
				</div>
			</section>

		</>
	)
}
